Изисква се браузърът да поддържа HTML5/CSS3, WebGL, или Adobe Flash Player версия 9 или по-висока.